Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 12:47:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect saritha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saritha Bot:  Hi Saritha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8246320512 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:38 PM, 31st Mar                   Sohaib                   Hello Saritha good afternoon .My Name Is Sohaib .I'll be more than happy to help you.           04:39 PM, 31st Mar                     saritha                    Hi good afternoon           04:39 PM, 31st Mar                     saritha                    8246320512           04:39 PM, 31st Mar                     saritha                    This is order no whn I can’t get m           04:39 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:41 PM, 31st Mar                     saritha                    Ok           04:42 PM, 31st Mar                   Sohaib                   We see that you have placed your order on Mar 29, 2021  . We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:44 PM, 31st Mar                   Sohaib                   Is there anything else I can help you with?           04:45 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332231